@charset "shift_jis";
/* CSS Document */

.wgMargLR30 {
  margin: 0 30px !important;
}

.wgFoot {
  margin: 0 10px !important;
  float: left;
}

.wgmore {
  padding-top: 20px;
  padding-right: 10px;
  text-align: right;
}

.wgmore a {
  padding-left: 10px;
  background: url(/common/images/footer_mark.gif) left 3px no-repeat;
}


.recom_list {
  margin: 0;
  overflow: hidden;
  position: relative;
  zoom: 1;
}

.recom_list dl {
  float: left;
  width: 310px;
  margin-left: 7px;
  _margin-left: 3px;
}

.recom_list dl.left {
  margin-right: 59px;
}

.recom_list dl dt {
  margin-top: 2em;
  margin-bottom: .5em;
}

.recom_list dl dd p {
  margin-right: 0 !important;
}

.recom_list dl dd ul.listDot li {
/*  padding-left: 30px !important;*/
  float: left;
  width: 100px;
  margin-right: 10px;
  margin-bottom: 10px;
/*  line-height: 2;*/
}
